Subject: New Reply Received - Refund for order no. 9574817141 and 9574046746
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 03:49:24 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Refund for order no. 9574817141 and 9574046746  Ticket comment <div dir="auto">Dear Max team<div dir="auto"><br></div>
<div dir="auto">I am still waiting for the refund for the order number 9574817141. So kindly issue the refund as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">For order no. 9574046746,i alreday received the refund.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Jun 2022, 23:22 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4550538</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4550538<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Prasant,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we have processed the refund for order number (9574817141) which you have return on the store amount of (AED 54.96) on (23/06/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>And the second return of the same order number (9574817141) which you have return by our courier representative has been collected on (23/06/2022) and it will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund for order number (9574046746) amount of (AED <span style="white-space:pre-wrap">    </span><br>93.27) on (27/06/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>
</div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4550538